Bug 208411 - firstboot soundcard UI looks weird
firstboot soundcard UI looks weird
Product: Fedora
Classification: Fedora
Component: system-config-soundcard (Show other bugs)
All Linux
medium Severity medium
: ---
: ---
Assigned To: Martin Stransky
Depends On:
  Show dependency treegraph
Reported: 2006-09-28 09:58 EDT by Mark McLoughlin
Modified: 2007-11-30 17:11 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Last Closed: 2006-12-07 10:54:47 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---

Attachments (Terms of Use)

  None (edit)
Description Mark McLoughlin 2006-09-28 09:58:26 EDT
I really didn't know what I was looking at with the soundcard UI. For a minute,
I was sure there was some really weird rendering bug.

I think what threw me was:

  1) The sideways notebook tab arrangment

  2) The fact there was only one tabe in the notebook

So, do we have to use a notebook where there's only one tab and do we have to
use the sideways arrangement?
Comment 1 Martin Stransky 2006-12-07 10:54:47 EST
Okay, if there is only one sound device I'll remove it's tab. fixed in rawhide.

Note You need to log in before you can comment on or make changes to this bug.